// API Actor for managing vfpool device
package vfpool

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to vfpool
type VFPool struct {
	client interfaces.Caller
}

// Builder for vfpool endpoints
func New(client interfaces.Caller) *VFPool {
	return &VFPool{
		client,
	}
}
